## harmattan-icons-pack 1-1.1.1.-1

=== debian/changelog ===
harmattan-icons-pack (1-1.1.1.-1) stable; urgency=low

  * add new icons,* most icon fixed, big update,add support for catoriseplus most icon change

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 05 Jul 2011 16:47:40 +0000
