=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/harmattan-icons-pack" install
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack"

#	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/smscounter.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/smscounter.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/alarmed.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/alarmed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/ati85.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/ati85.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/conboy.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/conboy.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/drnoksnes.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/drnoksnes.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/fennec.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/fennec.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/fring.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/fring.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/general_brightness.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/general_brightness.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/ines.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/ines.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/joikuspot.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/joikuspot.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/livewp.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/livewp.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maeFat.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maeFat.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maemo-mapper.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maemo-mapper.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maepad.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/maepad.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/mirror.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/mirror.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/omweather.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/omweather.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/pidgin.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/pidgin.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.jpg" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.jpg"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png"
