## harmattan-icons-pack 1-1.1.1.-2

=== debian/changelog ===
harmattan-icons-pack (1-1.1.1.-2) stable; urgency=low

  * add new icons,* most icon fixed, big update,add support for catoriseplus most icon change,fix general back

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 05 Jul 2011 17:29:49 +0000
