## harmattan-icons-pack 2-2.2.2.-2

=== debian/changelog ===
harmattan-icons-pack (2-2.2.2.-2) stable; urgency=low

  * add new icons,* most icon fixed, big update,as usual new icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 26 Jul 2011 00:46:14 +0000
