=== debian/control ===
Source: harmattan-icons-pack
Section: user/desktop
Priority: extra
Maintainer: alfiansyah rahman <cloud_strife@ovi.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-icons-pack
Architecture: all
Depends: gtk2-engines-sapwood, hildon-theme-cacher, theme-customizer
Description: harmattan modified icons pack, based on n9
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAD4AAAA/CAYAAAC4nXvhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 GXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC29JREFUeNrUW1tvG8cVPru83ynR
 si3bujh2GrRFGqVAW6fog4sCfehTfkJ+Qv5B03/Q56Io/A+KBG0fCrR139KHILKdGEWbWL5LsiXx
 JpJL7mV6zuzMcnY5S1HUSpXHmZDcXc7Od853vnNmuDLgFNtf//aXGr5sJDjk5i9/8at2EgMZpwR4
 LZ1Of1Kt1D6qVqt4EyN8J0b/4T8mu8dfPe1nfO/xq8GyLBgNR3cdx/kIDfDkXAEn0Pl8fnNtZb2O
 4MEwTOyG333MYXCehwAj78WrF7wy8U3gx9qtdguNcBvB35t3numkgadSqTurK2v1FAdtgInddhw4
 ODjAz8LhjIW6BB6854B94xDoSrUMZERqpmlCrV6rO3vOb/Hjz8+Fx8nbF5cuPW40GgjY5JO8/+AB
 3Lu3CYZp8GPS+z77J0OABwELGweNCT++9SOgsJGt3++T5zfm9XrSHv+wXC77ABDQ7qtX8PDh15DL
 5SaAc+9z+gvwIu6D+PcURiADvvxiE376sw8gk8nwG2E4QRvaH+LbcwF8gybmRySD/f09BJ1Fz6fG
 wE1DiXljgnMTYeD54sZju92BCxcaAeWz2extfPubMwVOtCYPZ9KZjVKptFEslDa6hx0+WUPQtV6v
 4+RyYKZ82lO8G6bqdeF54XLmK5+i7kLwRGeMheaAY9/evP8Fs237brN1sImH7lKfJeUZc4D9eHGh
 8WGpWFqvlCtQLJaC80+ebSHYBV/UBMDP//U5DIdDH7jo/nkR6wrVAVTA0tseuAL4D99/H5gxBj+y
 RnB97UbwudvtQPewC51ue/Owd3gHD92JM4JxDNC/vnL56icoXoHCBkIlhnrx8hkUivlQCrOsIdy7
 /yWnuwreVCgfpTn3uADruv5rvVaDmzffht7gcAx8aMON9Zviu8CzgGxk7O3dl629/deU8z+dm+oL
 9cXbV5avhiYrqahO3HFdVGFfselfuVSCtdV12NndweMIGE+mFM/7Cj+mOlOoTZ5O4Xg02vXrb2Fa
 tCOCAKH7q3MjQV1fvV5H4FQ5fnriGKeB1ZupjajfPmxDsVDwwWAfjoawurLKz7faTZ6aAvCpMfhQ
 TLvkaRdM7C6yZ+XaCgkZdFBD1JZD/VAb1QAgpkaGjZtn4qpeKBRh5/UOTzUkcAbzwfetPqys4ORR
 4VstBI+hkibw3AhmANynNoI1XX6MzlNoVSoV6A/6QfUmqbxQXZwQPKZcEz13asBl7HueK+KcuOuX
 qr1+Dy5euAiNxQZgrR0UMKGwCao1X8GzmSwHP7JHSPNR6F6O7XBDy9wfhc4ZBOzM8jh6Ms29MRqN
 OACiKHUyymH/EAr5AsZffuyboHCRn8OTtYYWhovFx8K0FcQvaUmWagb1eqaAF6FzZsB5rJeqUF2u
 8RjsYIo5aO5Ds9uEHIaA67nci3KS9JkA8cRmEr3HU7LR0x0sWsqlMoZPARr1JQwFh7MnZaQw5rt4
 r/KkXxkLwJ8J8JfbL+Da1RUUtyKPVaI05nuoVqqc0s+eP+UxXsGa28Vz/f4ASoUSlqFZP187LrQ6
 LcgXctwYmVQG3v3+e5xF5HEHz1MaxAwDuPqDR4+/5ePUqrUJ8JJFZwKcYpuAEs2lAFGsZ7MZDnzl
 2irk9vJYw28jTXOAhRA3kqy/CSyx4hA9mTLS8PaNd2AwGEDH6uBYIy6apVIxEMHra2/Bf775Nzds
 iOkyr59WjEepRGqtHqNYpM2Dg4NDfjyTSUO5WIZ99CQZqIHAKe0EJSh6njSAr756h7C9vSO+l8GK
 sOaHiHJvMgAJXA9XasViAVSdSzDGw4uHUPKIH597ifpoZGNJ2eULDQJIMauClo2OkTYMePoCBFTk
 Xp5m/HangwbIhzQuUXGT1FGBq7hdXmWFmyNimejPFzC8AHK5SMU1OkfXkhGI6vQd7lGNkWhsz9OB
 nEZ0/O7stFaWjIH3hRHEcVmGyi2iXq/PY5NinDYRGo1FuHwZa32kLoUAaUC00TGK9b6gL6XBXq+H
 S9wD/h0VNBmaWEQ6wiaWtEkWMEyTHxWu0yQc9JakcJSiBGJgDRDEvr+Xhr2EMS+vJ2NZwwGmvyZt
 KsKrvR0ucMQavzawuVEodCjev/n2v7yOz+UyYRayRFVdrJfVYiO8bYqlZZVP5rvvfI9PloBIFtBE
 d1/twNbjLZyon+5evaaNig7UqzW/lu+0YWjREjbN+87ua86a5eUrmAEW0ZAlEdNteP7iKYqaxau/
 EurAeE4sWXGTuyoBzTVXUGra29uHrx4+gMuXlrmK0717qNCv9/c4KMdhCBb4Tkqz2eKl595+MxiD
 ChjavFhaasDz58+xXHXRWI/h0dYjZS1tcHpT1VOplPkaQIIMZpZYyRrEuDq4KuiMK2sZV2gUk4+2
 toJzsiYnLxqmB1euLKNyY4qqVaHT6eICZIAGsTlg2qqq4qKE2vLyZRQ3C5qtdmjdLgeu4Rp9CQ0Y
 DT2WbMmqS2eh8pj/79KlJYzhFFZobWWXg/GKi3IxAaM1Oi086Dh5jLo6ljQshcmFRgMWFupY1PR4
 +DBxvIz6kUlnYsGxJFdnqprDZJT7k0XPkBcWFxcC1ea5GQHTRSRuDNhESgy/KHFKRkNaEwsmlYVN
 WX4mRHWmFv8axYxygAxQyOcnrC/TX1SMolTVVYfx3mXRSYzvc/IY1+VHppt3ZAaT3mGRPfS4ikwX
 p0xzz4mChSVdubGwt3UgtV6MeJJFlozTPKk7p/Nw1IQMpjp8jnSmWHIWkNqFzayeZLOBjChsEJaJ
 rc6CSU8IEptp9QaRWmAaVdU19ZEgoyGZ6CIlUqcfBTCWkizOk0yzpo6yK7rLAtpCalqYzL0ejyv+
 ZxYdOSGtJ9lEhmBHgdRFQnA8qZI1lM5gPtFRqHiUJ3UZJN7Dp7bZqAx2EtEJovxoT05OXg9SR5xE
 qR7OrccQnYgXQRlDXw6wcPU1FWTMNxNbnbFxEahO+liiw3Rrehb9aqhkDWnBtGqR6c2WGNXD6ez4
 osMguuetpypAnBboQU7U/MGa4rR2YOYSnehGZYwn41aC2oVNlD0JbzZOigbTZaQpohMWnmk0ZpoM
 Er+w0SXCpGKcsRANdSCPjEfGYgoT3QoLtL+NzVQpnuZGxDyiw2IKHu2qbsrkp4GapR0znWlWVnOJ
 DtNsF+mlENhRO+SnA5z2fel3m5TrumbcXtZxRAfYlKpKswlxUtBxzEhPAZwRna4xEXhqcidzXtGB
 U/NktNm2nRbOc48CTseySk/7HvdMdRdm2i7LNKurv8acRRuNRuQ8+v2JNgDtOOBkmZzSs8LrKc9D
 j+uKmBk3IP5fbTTiHs/D+NE2OwrcEEBz4kIJntNdUl3NrecNpK45dgBccpMehXLTEYrLuI4aIO16
 nhm3bXSem+04aYHBE3HuzAJcgs966HF4A5vrzzsjANtSrE1FxWXqSitGkAYoeOjxNxE4OsxUspNU
 +AC4IYAbihFM1QCex95M4IypeAyJMarqhua9MAbzP9NPvub8rJcP884yBl17knvFYAkorpbRXuS9
 FAS72WztcpWMPkg7R6PnW09f1Gz5QEE3gov3dETmJVBXEQM+yz999uc/rq2v3VpYqOdPlF5wMtOe
 f5n32omSwmP0B0Dbv//dHz6TSi46x6lSOycqnKJ4zYtXWcGlbn3wk+/84L13iycBvra2uprP52ca
 w7Ks/pMnT5/OzCTLKhSKxZ5hGF46nXL/8fd/Pvzqwdd7NBR2eoxqILsRqc8LSs8rBUxGnK+KAc5r
 I4NKaquMtUSXwG1V3DxxYUqJfXUAme7OM3AK2Z54dUQfCfBD8d7R1eojRfkCYRPXyVRgnefspQBX
 dWqkAGdxq7NhpLyTSV/+yYx9joHbgspMETMJ3Ibg7xfi1+O2AjylAJfUP68tLRjJIoydeOTyfwIM
 ALLd6km8+UoZAAAAAElFTkSuQmCC
