=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,6 @@
 
 #	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png"
-	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/"
-	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/smscounter.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/smscounter.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
@@ -92,3 +90,5 @@
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png"
+	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
+	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/scout.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/scout.png"
