## harmattan-icons-pack 2-2.2.2.-4

=== debian/changelog ===
harmattan-icons-pack (2-2.2.2.-4) stable; urgency=low

  * add new icons,* most icon fixed, big update,as usual new icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 26 Jul 2011 08:35:45 +0000
