=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: harmattan-icons-pack
 Architecture: all
 Depends: gtk2-engines-sapwood, hildon-theme-cacher, theme-customizer
-Description: harmattan modified icons pack, based on n9
+Description: harmattan modified icons pack, based on N9, My ID Kaskus is cloud596
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAD4AAAA/CAYAAAC4nXvhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
