## harmattan-icons-pack 4-4.2.2.-4

=== debian/changelog ===
harmattan-icons-pack (4-4.2.2.-4) stable; urgency=low

  * add new icons,* most icon fixed, big update,as usual new icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Sun, 02 Oct 2011 21:23:10 +0000
