=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/harmattan-icons-pack" install
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack"
 
-#	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/"
-	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/295x295/hildon/mediaplayer_default_album.png"
+#	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/512x512/apps/"
+	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/512x512/apps/chromium-browser.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/512x512/apps/chromium-browser.png"
+	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/512x512/apps/"
+	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/512x512/apps/qutim.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/512x512/apps/qutim.png"
+	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/"
+	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/udone_icon_128x128.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/128x128/hildon/udone_icon_128x128.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/144x144/hildon/general_default_avatar.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
@@ -88,7 +92,3 @@
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_help.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.jpg"
-	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
-	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/rdesktop_toggle.png"
-	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/"
-	cp -a "src/opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/scout.png" "$(CURDIR)/debian/harmattan-icons-pack//opt/usr/share/icons/harmattan-icons-pack/40x40/hildon/scout.png"
