## harmattan-icons-pack 4-5.2.2.-4

=== debian/changelog ===
harmattan-icons-pack (4-5.2.2.-4) stable; urgency=low

  *edit dependency and fix wlan icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Mon, 03 Oct 2011 16:06:25 +0000
