## harmattan-icons-pack 4-7.3.1-4

=== debian/changelog ===
harmattan-icons-pack (4-7.3.1-4) stable; urgency=low

  fix icon, forget add theme-customizer on previous dependencies

 -- alfiansyah rahman <cloud_strife@ovi.com>  Wed, 08 Feb 2012 00:46:31 +0000
