=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: harmattan-icons-pack
 Architecture: all
 Depends: gtk2-engines-sapwood, hildon-theme-cacher, theme-customizer
-Description: harmattan modified icons pack, based on N9, My ID Kaskus is cloud596, big thnx for ziffis i took some elemnt harmattan from him. So credit to this tmo member
+Description: harmattan modified icons pack, based on N9, thanks to the community for your involve
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAD4AAAA/CAYAAAC4nXvhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
